@charset "UTF-8";
/* =============================================================
    トップページ
============================================================= */
/* 共通
------------------------------------------------------------- */
@media (hover: hover) {
  a:has(img) {
    transition: opacity var(--transition-default);
  }
  a:has(img):hover {
    opacity: 0.6;
  }
}
/* レイアウト
------------------------------------------------------------- */
@media screen and (min-width: 768px) {
  .p-homeSection {
    padding-top: 8rem;
  }
}
@media screen and (max-width: 767px) {
  .p-page-home {
    padding-bottom: 4rem;
  }
  .p-homeSection {
    padding-top: 4rem;
  }
}
/* タイトル
------------------------------------------------------------- */
.p-homeSection__title {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  font-family: var(--font-ja);
}
.p-homeSection__title--main {
  width: 100%;
  font-weight: var(--fw-bold);
}
.p-homeSection__title--sub {
  position: relative;
  display: inline-block;
  font-family: var(--font-en-montserrat);
  font-weight: var(--fw-semibold);
  color: var(--color-primary);
  margin-inline: auto;
  padding-inline: 1.5rem;
}
.p-homeSection__title--sub:before, .p-homeSection__title--sub:after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 0.6rem;
  height: 1rem;
  background: url(../img/home/deco_sub_title.svg) no-repeat center top/contain;
}
.p-homeSection__title--sub:before {
  left: 0;
}
.p-homeSection__title--sub:after {
  right: 0;
}

@media screen and (min-width: 768px) {
  .p-homeSection__title--main {
    font-size: 2.8rem;
  }
  .p-homeSection__title--sub {
    font-size: 1.2rem;
    line-height: 1;
    margin-top: 0.4rem;
  }
  .p-homeSection__title--sub:before, .p-homeSection__title--sub:after {
    top: 0.1rem;
  }
}
@media screen and (max-width: 767px) {
  .p-homeSection__title--main {
    font-size: 2.4rem;
  }
  .p-homeSection__title--sub {
    font-size: 1.1rem;
    margin-top: 0.1rem;
  }
  .p-homeSection__title--sub:before, .p-homeSection__title--sub:after {
    top: 0.4rem;
  }
}
/* メインビジュアル
------------------------------------------------------------- */
.m-homeMainVisual .m-homeMainVisual-slidePagination {
  gap: 1rem;
}
.m-homeMainVisual .m-homeMainVisual-slidePagination__item {
  width: 0.8rem;
  height: 0.8rem;
  background: #d9d9d9;
  border: none;
}
.m-homeMainVisual .m-homeMainVisual-slidePagination__item.swiper-pagination-bullet-active {
  background: var(--color-primary);
}
.m-homeMainVisual .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.m-homeMainVisual .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0;
}

@media screen and (min-width: 768px) {
  .m-homeMainVisual {
    padding-top: 2rem;
  }
  .m-homeMainVisual .m-homeMainVisual-slider__item-picture > img {
    border-radius: 0.5rem;
  }
  .m-homeMainVisual .m-featureSlide-container,
  .m-homeMainVisual .m-homeMainVisual__container {
    padding-inline: calc((100% - 60rem) / 2);
  }
}
@media screen and (max-width: 767px) {
  .m-homeMainVisual-slidePagination {
    margin-top: 1rem;
  }
}
/* メインビジュアル下バナーエリア
------------------------------------------------------------- */
.p-banner-area .p-banner-list {
  width: min(100%, 70rem);
  margin-inline: auto;
}
.p-banner-area .p-banner-list-link {
  display: block;
}

@media screen and (min-width: 768px) {
  .p-banner-area {
    padding-top: 7rem;
  }
}
@media screen and (max-width: 767px) {
  .p-banner-area {
    padding-top: 2.7rem;
    padding-inline: 1.5rem;
  }
}
/* カテゴリから探す
------------------------------------------------------------- */
.p-category-area {
  background-color: var(--color-primary);
}
.p-category-area .p-category-area-inner {
  background-color: var(--color-white);
  border-radius: 0.5rem;
}
.p-category-area .s-header-categoryNav__navlist {
  overflow: hidden;
}
.p-category-area .s-header-categoryNav__navLink {
  position: relative;
}
.p-category-area .s-header-categoryNav__navLink:after {
  content: "";
  position: absolute;
  bottom: -1rem;
  left: 0;
  display: block;
  width: 100%;
  height: 0.2rem;
  background-image: radial-gradient(circle, var(--color-brown) 0.1rem, transparent 0.15rem);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 0.65rem 0.2rem;
}
.p-category-area .s-header-categoryNav__navLink a {
  background-image: radial-gradient(circle, var(--color-brown) 0.1rem, transparent 0.14rem);
  background-position: right top;
  background-repeat: repeat-y;
  background-size: 0.2rem 0.64rem;
}
.p-category-area .s-header-categoryNav__navLink a > * {
  width: 100%;
  text-align: center;
}
.p-category-area .s-header-categoryNav__navLink-img {
  display: flex;
  justify-content: center;
}
.p-category-area .s-header-categoryNav__navLink-name {
  font-size: 1.5rem;
  padding-inline: 0.5rem;
}

@media screen and (min-width: 992px) {
  .p-category-area {
    padding-block: 7rem;
    margin-top: 8rem;
  }
  .p-category-area .p-category-area-inner {
    width: min(100%, 114rem);
    padding: 4rem 4rem 3.2rem 4rem;
    margin-inline: auto;
  }
  .p-category-area .s-header-categoryNav__navlist {
    grid-template-columns: repeat(6, 1fr);
    gap: 2rem 0;
  }
  .p-category-area .s-header-categoryNav__navLink a {
    padding-top: 0.9rem;
    padding-bottom: 1.4rem;
  }
  .p-category-area .s-header-categoryNav__navLink:nth-child(6n) a {
    background: none;
  }
  .p-category-area .s-header-categoryNav__navLink-img img {
    width: 11rem;
  }
  .p-category-area .s-header-categoryNav__navLink-name {
    margin-top: 0.5rem;
  }
}
@media screen and (max-width: 991px) {
  .p-category-area {
    padding-block: 4rem;
    padding-inline: 1.7rem;
    margin-top: 4rem;
  }
  .p-category-area .p-category-area-inner {
    width: 100%;
    padding: 3rem 1.5rem;
  }
  .p-category-area .p-homeSection__title {
    margin-bottom: 1.6rem;
  }
  .p-category-area .s-header-categoryNav__navlist {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem 0;
    padding-inline: 0;
  }
  .p-category-area .s-header-categoryNav__navLink + .s-header-categoryNav__navLink {
    background: none;
  }
  .p-category-area .s-header-categoryNav__navLink:nth-child(3n) a {
    background: none;
  }
  .p-category-area .s-header-categoryNav__navLink-img img {
    width: 8rem;
  }
}
/* キャンペーンバナー
------------------------------------------------------------- */
@media screen and (min-width: 768px) {
  .p-campaign-banner-area .p-campaign-banner-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    width: min(100%, 114rem);
    margin-inline: auto;
  }
}
@media screen and (max-width: 767px) {
  .p-campaign-banner-area {
    padding-inline: 1.5rem;
  }
  .p-campaign-banner-area .p-campaign-banner-list {
    width: 100%;
  }
  .p-campaign-banner-area .p-campaign-banner-list-item + .p-campaign-banner-list-item {
    margin-top: 1rem;
  }
}
/* みなみ信州について
------------------------------------------------------------- */
.p-about-area .p-about-box {
  color: var(--color-white);
}
.p-about-area .p-about-box .p-about-box {
  color: var(--color-white);
}
.p-about-area .p-homeSection__title {
  justify-content: flex-start;
  font-size: 2.6rem;
  font-weight: var(--fw-bold);
}
.p-about-area .p-about-lead {
  font-size: 1.5rem;
  line-height: 1.8;
}

@media screen and (min-width: 768px) {
  .p-about-area {
    background: url(../img/home/top_about_pc.jpg) no-repeat center top/cover;
    padding-block: 14.15rem;
    margin-top: 8rem;
  }
  .p-about-area .l-container {
    display: flex;
    justify-content: flex-end;
  }
  .p-about-area .p-about-box {
    width: 47.6rem;
  }
  .p-about-area .p-about-box .c-button-wrap {
    justify-content: flex-start;
    margin-top: 2.7rem;
  }
  .p-about-area .p-about-box .c-button-wrap + .c-button-wrap {
    margin-top: 1.5rem;
  }
  .p-about-area .p-homeSection__title {
    margin-bottom: 0.8rem;
  }
}
@media screen and (max-width: 767px) {
  .p-about-area {
    padding-top: 25.1rem;
    padding-bottom: 4.1rem;
    margin-top: 4rem;
    background: url(../img/home/top_about_sp.jpg) no-repeat center top/cover;
  }
  .p-about-area .p-homeSection__title {
    margin-bottom: 0.6rem;
  }
  .p-about-area .c-button-wrap {
    margin-top: 2.3rem;
  }
  .p-about-area .c-button-wrap + .c-button-wrap {
    margin-top: 1rem;
  }
}
/* お知らせ
------------------------------------------------------------- */
.p-news-area .p-homeNewsList {
  border-top: none;
}
.p-news-area .p-homeNewsList-body {
  background-color: var(--color-white);
  border-bottom: none;
}
.p-news-area .p-homeNewsList-body.no-news {
  background-image: none;
  pointer-events: none;
  background-image: none;
}
.p-news-area .p-homeNewsList-body:has(.p-homeNewsList-body__link) {
  background-image: url(../img/common/icon/arrow_right_circle_white.svg);
  background-repeat: no-repeat;
  background-position: center right 3rem;
  background-size: 3rem 3rem;
}
.p-news-area .p-homeNewsList-body__time {
  font-size: 1.4rem;
  color: var(--color-gray-middle);
  font-family: var(--font-en);
  font-weight: var(--fw-medium);
  line-height: 1.4;
}
.p-news-area .p-homeNewsList-body__title {
  line-height: 1.4;
}
.p-news-area .p-homeNewsList-body__title .p-homeNewsList-body__link {
  font-size: 1.5rem;
}
.p-news-area .p-homeNewsList-body__link {
  display: block;
  color: var(--color-main);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.p-news-area .c-button-wrap {
  margin-top: 3rem;
}

@media screen and (min-width: 768px) {
  .p-news-area .p-homeNewsList {
    width: min(80rem, 100%);
    margin-inline: auto;
  }
  .p-news-area .p-homeNewsList__item + .p-homeNewsList__item {
    margin-top: 1.25rem;
  }
  .p-news-area .p-homeNewsList-body {
    align-items: flex-start;
    padding-block: 1.45rem 1.55rem;
  }
  .p-news-area .p-homeNewsList-body--link:hover {
    opacity: 1;
  }
  .p-news-area .p-homeNewsList-body__time {
    width: 12rem;
  }
  .p-news-area .p-homeNewsList-body__title {
    padding-right: 3rem;
  }
  .p-news-area .p-homeNewsList-body__link {
    -webkit-line-clamp: 2;
    transition: opacity var(--transition-default);
    padding-right: 2rem;
  }
  .p-news-area .p-homeNewsList-body__link:hover {
    opacity: var(--hover-opacity);
  }
}
@media screen and (max-width: 767px) {
  .p-news-area .p-homeNewsList-body {
    padding: 1.3rem 5rem 1.55rem 1.5rem;
  }
  .p-news-area .p-homeNewsList-body:has(.p-homeNewsList-body__link) {
    background-position: center right 1.5rem;
  }
  .p-news-area .p-homeNewsList__item + .p-homeNewsList__item {
    margin-top: 1rem;
  }
  .p-news-area .p-homeNewsList-body__time {
    margin-bottom: 0.4rem;
  }
  .p-news-area .p-homeNewsList-body__link {
    -webkit-line-clamp: 3;
  }
}
/* ランキング一覧
------------------------------------------------------------- */
.p-ranking-list {
  display: grid;
}
.p-ranking-list .p-ranking-list-item {
  position: relative;
  background: var(--color-white);
  border-radius: 0.5rem;
}
.p-ranking-list .c-product-head__link {
  width: 100%;
  aspect-ratio: 1/1;
  overflow: hidden;
}
.p-ranking-list .c-product-head__picture::before {
  display: none;
}
.p-ranking-list .c-product-head__image {
  position: static;
}
.p-ranking-list .c-product-head__rank {
  top: -3.3rem;
  left: 50%;
  width: 4.5rem;
  height: auto;
  padding: 0;
  background-color: transparent;
  transform: translateX(-50%);
}
.p-ranking-list .c-product-head__sold-out {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: grid;
  place-content: center;
  font-size: 1.8rem;
  color: var(--color-white);
  font-weight: var(--fw-bold);
  background-color: rgba(0, 0, 0, 0.7);
}
.p-ranking-list .c-product-body {
  margin-top: 1.2rem;
}
.p-ranking-list .c-product-sIcon__item--sold-out {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 1.8rem;
  color: var(--color-white);
  font-size: 1.1rem;
  padding-inline: 0.4rem;
  background-color: var(--color-gray-middle);
}
.p-ranking-list .c-product-head__status:not(:has(.c-product-sIcon__item)) + .c-product-body__title .c-product-body__title-name {
  margin-top: 0;
}
.p-ranking-list .c-product-body__title-name {
  margin-top: 0.8rem;
  font-weight: var(--fw-medium);
}
.p-ranking-list .c-product-body__title-name a {
  line-height: 1.4;
}
.p-ranking-list .c-product-body__price,
.p-ranking-list .c-product-body__price-subsc,
.p-ranking-list .c-product-body__price-prime,
.p-ranking-list .c-product-body__price-default {
  width: 100%;
}
.p-ranking-list .c-product-body__price--num,
.p-ranking-list .c-product-body__price-subsc--num,
.p-ranking-list .c-product-body__price-prime--num,
.p-ranking-list .c-product-body__price-default--num {
  width: 100%;
  white-space: normal;
}
.p-ranking-list .c-product-body__price .c-product-body__price--yen,
.p-ranking-list .c-product-body__price-subsc .c-product-body__price--yen,
.p-ranking-list .c-product-body__price-prime .c-product-body__price--yen,
.p-ranking-list .c-product-body__price-default .c-product-body__price--yen {
  margin-left: 0.2rem;
}
.p-ranking-list .c-product-body__price-prime {
  color: var(--color-red);
}
.p-ranking-list .c-product-body__price--sale .c-product-body__price-default--num {
  font-size: 1.4rem;
}
.p-ranking-list .c-product-body__price--sale .c-product-body__price-default {
  margin-top: -0.5rem;
}
.p-ranking-list .c-product-body__price-subsc {
  column-gap: 0;
}
.p-ranking-list .c-product-body__price-subsc-icon {
  display: grid;
  place-content: center;
  color: var(--color-main);
  font-weight: var(--fw-medium);
}
.p-ranking-list .c-product-body__price-value, .p-ranking-list .c-product-body__price-subsc-price {
  font-family: var(--font-en-montserrat);
}
.p-ranking-list .c-product-body__price-subsc-icon {
  border: 0.1rem solid var(--color-main);
  padding: 0 0.7rem;
  border-radius: 0.2rem;
}
.p-ranking-list .c-product-body__price-subsc--first {
  width: 100%;
  text-align: center;
  color: var(--color-red);
  border: 0.1rem solid var(--color-red);
  border-radius: 0.2rem;
}
.p-ranking-list .c-product-body__price-subsc--first .c-product-body__price-subsc-price {
  font-family: var(--font-en-montserrat);
}
.p-ranking-list .c-product-body__price-subsc--regular {
  color: var(--color-main);
}

.p-pick-up-area .c-product-head__rank, .p-new-arrivals-area .c-product-head__rank {
  display: none;
}

@media screen and (min-width: 768px) {
  .p-ranking-list {
    grid-template-columns: repeat(4, 1fr);
    gap: 2.9rem 2rem;
    margin-top: 2.5rem;
  }
  .p-ranking-list .p-ranking-list-item {
    padding: 1.5rem;
  }
  .p-ranking-list .c-product-body__title-name a {
    font-size: 1.6rem;
  }
  .p-ranking-list .c-product-body__price,
  .p-ranking-list .c-product-body__price-subsc,
  .p-ranking-list .c-product-body__price-prime,
  .p-ranking-list .c-product-body__price-default {
    font-size: 1.9rem;
    margin-top: 1rem;
  }
  .p-ranking-list .c-product-body__price--num,
  .p-ranking-list .c-product-body__price-subsc--num,
  .p-ranking-list .c-product-body__price-prime--num,
  .p-ranking-list .c-product-body__price-default--num {
    font-size: 1.9rem;
    margin-left: 0.5rem;
  }
  .p-ranking-list .c-product-body__price .c-product-body__price--yen,
  .p-ranking-list .c-product-body__price-subsc .c-product-body__price--yen,
  .p-ranking-list .c-product-body__price-prime .c-product-body__price--yen,
  .p-ranking-list .c-product-body__price-default .c-product-body__price--yen {
    font-size: 1.3rem;
  }
  .p-ranking-list .c-product-body__price + .c-product-body__price-subsc,
  .p-ranking-list .c-product-body__price-subsc + .c-product-body__price-subsc,
  .p-ranking-list .c-product-body__price-prime + .c-product-body__price-subsc,
  .p-ranking-list .c-product-body__price-default + .c-product-body__price-subsc {
    margin-top: 0;
  }
  .p-ranking-list .c-product-body__price-subsc-icon {
    height: 2.1rem;
    font-size: 1.2rem;
    margin-right: 0.5rem;
  }
  .p-ranking-list .c-product-body__price-subsc--first {
    font-size: 1.2rem;
    padding: 0.1rem 1rem;
    margin-top: 0.2rem;
  }
  .p-ranking-list .c-product-body__price-subsc--first .c-product-body__price-subsc-price {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem 1.3rem;
    margin-top: -0.2rem;
  }
  .p-ranking-list .p-ranking-list-item {
    padding: 1rem 1rem 0.8rem 1rem;
  }
  .p-ranking-list .c-product-body__title-name {
    -webkit-line-clamp: 3;
  }
  .p-ranking-list .c-product-body__title-name a {
    font-size: 1.5rem;
  }
  .p-ranking-list .c-product-body__price-subsc-icon {
    height: 1.9rem;
    font-size: 1rem;
    margin-right: 0.9rem;
  }
  .p-ranking-list .c-product-body__price,
  .p-ranking-list .c-product-body__price-subsc,
  .p-ranking-list .c-product-body__price-prime,
  .p-ranking-list .c-product-body__price-default {
    font-size: 1.6rem;
    margin-top: 0.8rem;
  }
  .p-ranking-list .c-product-body__price .c-product-body__price--yen,
  .p-ranking-list .c-product-body__price-subsc .c-product-body__price--yen,
  .p-ranking-list .c-product-body__price-prime .c-product-body__price--yen,
  .p-ranking-list .c-product-body__price-default .c-product-body__price--yen {
    font-size: 1.2rem;
  }
  .p-ranking-list .c-product-body__price + .c-product-body__price-subsc,
  .p-ranking-list .c-product-body__price-subsc + .c-product-body__price-subsc,
  .p-ranking-list .c-product-body__price-prime + .c-product-body__price-subsc,
  .p-ranking-list .c-product-body__price-default + .c-product-body__price-subsc {
    margin-top: 0;
  }
  .p-ranking-list .c-product-body__price-subsc--first {
    font-size: 1rem;
    margin-top: 0.4rem;
    padding: 0.4rem 0.2rem;
  }
  .p-ranking-list .c-product-body__price-subsc--first .c-product-body__price-subsc-price {
    font-size: 1rem;
  }
  .p-ranking-list .c-product-body__price-subsc--first .c-product-body__price--yen {
    font-size: 1rem;
  }
}
/* ランキング
------------------------------------------------------------- */
@media screen and (min-width: 768px) {
  .p-ranking-area .p-ranking-list {
    margin-top: 5.5rem;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-area .p-ranking-list {
    gap: 5.2rem 1.3rem;
    margin-top: 4.9rem;
  }
}